0 Replies Latest reply on Jul 11, 2011 10:44 AM by António Ribeiro

    Problems Integrating jBPM-4.4 w/ jBoss 6.0.0.Final

    António Ribeiro Newbie

      Hey people!

       

      I'm trying to integrate jBPM-4.4 with jBoss 6.0.0.Final.

      For that, I followed the jBPM-4.4 user guide but when I'm starting jBoss it throws this error:

       

      15:41:22,895 INFO  [JMXKernel] Legacy JMX core initialized

      15:41:28,970 INFO  [AbstractServerConfig] JBoss Web Services - Stack CXF Server 3.4.1.GA

      15:41:29,711 INFO  [JSFImplManagementDeployer] Initialized 3 JSF configurations: [Mojarra-1.2, MyFaces-2.0, Mojarra-2.0]

      15:41:34,978 WARNING [FileConfigurationParser] AIO wasn't located on this platform, it will fall back to using pure Java NIO. If your platform is Linux, install LibAIO to enable the AIO journal

      15:41:50,745 INFO  [ContainerDependencyMetaData] addJndiDependency, JndiDependencyMetaData@62481601{queue/DLQ}

      15:42:10,498 WARN  [ClassLoaderManager] Unexpected error during load of:javax.xml.transform.SecuritySupport12: java.lang.IllegalAccessError: class javax.xml.transform.SecuritySupport12 cannot access its superclass javax.xml.transform.SecuritySupport

                at java.lang.ClassLoader.defineClass1(Native Method) [:1.6.0_26]

       

      Is there any chance that you can help me solve this error, please?

       

      Thanks!